data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво підіймального та вантажно-розвантажувального устатковання
    id: '28.22'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для металургії
    id: '28.91'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання спеціального призначення,
      н.в.і.у.
    id: '28.99'
    scheme: КВЕД
  - description: Виробництво автотранспортних засобів
    id: '29.10'
    scheme: КВЕД
  - description: Виробництво кузовів для автотранспортних засобів, причепів і напівпричепів
    id: '29.20'
    scheme: КВЕД
  - description: Виробництво інших вузлів, деталей і приладдя для автотранспортних
      засобів
    id: '29.32'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03113'
    streetAddress: Україна, 03113, місто Київ, ПРОСПЕКТ ПЕРЕМОГИ, будинок 68/1, офіс
      62
  founders:
  - address:
      countryName: Україна
      postalCode: '03115'
      streetAddress: Україна, 03115, місто Київ, ВУЛИЦЯ ЛЬВІВСЬКА, будинок 1/9, квартира
        5,6
    capital: 18500
    first_middle_name: МИРОСЛАВ МИХАЙЛОВИЧ
    last_name: ГУЙВАН
    name: ГУЙВАН МИРОСЛАВ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК ЮРИДИЧНОЇ ОСОБИ - ГУЙВАН МИРОСЛАВ МИХАЙЛОВИЧ,
      21.03.1965 Р.Н., УКРАЇНА , УКРАЇНА, 03115, МІСТО КИЇВ, ВУЛИЦЯ ЛЬВІВСЬКА, БУДИНОК
      1/9, КВАРТИРА 5,6.  ХАРАКТЕР БЕНЕФІЦІАРНОГО ВОЛОДІННЯ - ПРЯМИЙ, ЧАСТКА - 100%
    role: 4
    role_text: засновник
  identification:
    id: '32670703'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "БУДШЛЯХМАШ"
    scheme: UA-EDR
  management: ЗБОРИ УЧАСНИКІВ
  name: ТОВ "ТД "БУДШЛЯХМАШ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 44939175913d4eeaa6ee78fed1d4ccca
  sourceDate: '2022-10-10T08:00:46+00:00'
  sourceRequests:
  - req-3191ba8d-f154-4fc7-8ee4-73eb3084b83c
  version: 2.0.0
